@font-face {
    font-family: 'webfontregular';
    src: url('fonts/news_gothic_bold_extra_condensed_bt-webfont.eot');
    src: url('fonts/news_gothic_bold_extra_condensed_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/news_gothic_bold_extra_condensed_bt-webfont.woff') format('woff'),
         url('fonts/news_gothic_bold_extra_condensed_bt-webfont.ttf') format('truetype'),
         url('fonts/news_gothic_bold_extra_condensed_bt-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'myriadprobold';
    src: url('fonts/myriadpro-bold-webfont.eot');
    src: url('fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-bold-webfont.woff') format('woff'),
         url('fonts/myriadpro-bold-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-bold-webfont.svg#myriadprobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'MyriadWebPro';
	src: url('fonts/myriadpro.eot');
	src: url('fonts/myriadpro.eot?#iefix') format('embedded-opentype'),
		 url('fonts/myriadpro.woff') format('woff'),
		 url('fonts/myriadpro.ttf') format('truetype'),
		 url('fonts/myriadpro.svg#myriadpro') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'myriadproitalic';
    src: url('fonts/myriadproitalic-webfont.eot');
    src: url('fonts/myriadproitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadproitalic-webfont.woff') format('woff'),
         url('fonts/myriadproitalic-webfont.ttf') format('truetype'),
         url('fonts/myriadproitalic-webfont.svg#myriadproitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'MyriadPro-Semibold';
	src: url('fonts/myriadprosemibold.eot');
	src: url('fonts/myriadprosemibold.eot?#iefix') format('embedded-opentype'),
		 url('fonts/myriadprosemibold.woff') format('woff'),
		 url('fonts/myriadprosemibold.ttf') format('truetype'),
		 url('fonts/myriadprosemibold.svg#myriadprosemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'helvetica_neueregular';
    src: url('fonts/helveticaneue-boldcond-webfont.eot');
    src: url('fonts/helveticaneue-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-boldcond-webfont.woff') format('woff'),
         url('fonts/helveticaneue-boldcond-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue-boldcond-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
	    font-family: 'webfontregular';
	    src: url('fonts/news_gothic_bold_extra_condensed_bt-webfont.svg#webfontregular') format('svg');
	}

	@font-face {
	    font-family: 'myriadprobold';
	    src: url('fonts/myriadpro-bold-webfont.svg#myriadprobold') format('svg');
	}

	@font-face {
	    font-family: 'myriadproitalic';
	    src: url('fonts/myriadproitalic-webfont.svg#myriadproitalic') format('svg');
	}

	@font-face {
		font-family: 'MyriadWebPro';
		src:url('fonts/myriadpro.svg#myriadpro') format('svg');
	}
	
	@font-face {
		font-family: 'MyriadPro-Semibold';
		src: url('fonts/myriadprosemibold.svg#myriadprosemibold') format('svg');
	}
	@font-face {
	    font-family: 'helvetica_neueregular';
	    src: url('fonts/helveticaneue-boldcond-webfont.svg#helvetica_neueregular') format('svg');
	}
}

* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
    font-size: 15px;
    line-height: 18px;
    font-family: 'MyriadWebPro';
    color: #696969;
    background: #fff;
    min-width: 100%;
    position: relative;
}


h2, h4 { font-weight: normal; }
h2 { font-family: 'webfontregular'; font-size: 42px; line-height: 42px; color: #000; }
h4 { font-size: 18px; line-height: 24px; }

a { color: #0252aa; text-decoration: none; cursor: pointer;  transition: color 300ms; -webkit-transition: color 300ms; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: 'MyriadWebPro'; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

#header .shell,
#navigation ul,
#navigation,
#main .shell,
.cols,
.footer-bg,
.form-holder,
.form-checkbox, 
.videos,
.answer,
.clearfix { *zoom: 1; }

#header .shell:after,
#navigation ul:after, 
#navigation:after,
#main .shell:after,
.cols:after,
.footer-bg:after,
.form-holder:after,
.form-checkbox:after,
.videos:after,
.answer:after,
.clearfix:after { width: 100%; content: ''; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; display: block; }

.shell { width: 1000px; margin: 0 auto; }

#header, #header .shell, .header-bg { height: 141px; }
#header { background: url(images/header.jpg); position: relative; z-index: 9; }
#header .header-bg { background: url(images/header-shell.png) left top no-repeat; }
#header .shell { background: url(images/header.jpg); position: relative; z-index: 2; }

.header-shadow { width: 100%; height: 7px; left: 0; bottom: -7px; background: url(images/header-shadow.png); position: absolute; }
.header-bg-left { height: 141px; background: url(images/header-left.jpg); width: 50%; left: 0; position: absolute; top: 0; }

.button { width: 214px; height: 54px; background: #488b27; border: solid 1px #87ae6e; transition: background 300ms; -webkit-transition: background 300ms; display: inline-block; text-align: center; font-family: 'webfontregular'; font-size: 33px; line-height: 58px; color: #fff; }
.button:hover { text-decoration: none; background: #9cc911; border-color: #9cc911; }

#logo { width: 322px; height: 61px; margin: 0 0 20px 17px; }
#logo a { height: 61px; background: url(images/logo.png); display: block; }

.header-left { float: left; display: inline; width: 340px; padding: 18px 0 0 0; }

.header-left .phone { font-family: 'MyriadPro-Semibold'; display: block; height: 22px; background: url(images/phone-icon.png) top left no-repeat; font-size: 28px; line-height: 16px; color: #fff; padding: 0 0 0 60px; float: right; display: inline; margin: 0 13px 0 0; text-decoration:none; }
.header-left .phone:hover{ text-decoration:none; color:#50cceb;}

#navigation { padding: 0 0 0 52px; position: relative; z-index: 999; }
#navigation > ul  { padding: 6px 0 0 0; list-style-type: none;float: left; display: inline; }
#navigation > ul > li { position: relative; float: left; display: inline; font-size: 18px; line-height: 24px; padding: 0 10px 0 11px; height: 41px; z-index: 99; }
#navigation > ul > li > a { color: #fff; }
#navigation > ul > li > a:hover { text-decoration: none; color: #000; }

.dropdown { position: absolute; left: 50%; top: 41px; background: #3d3d3d; min-width: 256px; display: none; z-index: 999; margin: 0 0 0 -128px; -webkit-box-shadow:  0px 4px 4px 0px rgba(1, 1, 1, 0.4); box-shadow:  0px 4px 4px 0px rgba(1, 1, 1, 0.4); }
.dropdown ul { list-style-type: none; }
.dropdown ul li { white-space: nowrap; text-align: center; }
.dropdown ul li a { color: #fff; font-size: 17px; line-height: 20px; text-transform: uppercase; display: block;padding:10px 0px;}
.dropdown ul li.first a { padding: 15px 0px 10px 0px; }
.dropdown ul li a:hover { text-decoration: none; background: #000; }

.dd-corner { width: 25px; height: 12px; background: url(images/dd-arrow.png); position: absolute; top: -12px; left: 50%; margin: 0 0 0 -12px; display: block; }
.dd-corner.hovered { background: url(images/dd-arrow-h.png); }

.header-right { width: 600px; }
.header-right { float:right; display: inline; padding: 37px 0 0; }
.header-right .icon-facebook { float: left; display: inline; width: 15px; height: 32px; background: url(images/socials.png); margin: 0 0 0 24px;  background-position: -132px 0; }
.header-right .icon-facebook:hover { background-position: -132px -67px; }

.header-map { margin: 21px 0 0 -48px; height: 31px; width: 594px; position: relative; padding: 5px 0 0 50px; }
.header-map-bg {  background: url(images/map-holder-bg.png) ; position: absolute; width: 636px; height: 36px; position: absolute; left: 0; top: 0; display: none; }
.header-map a { font-family: 'helvetica_neueregular'; font-size: 19px; line-height: 26px; height: 25px; background: url(images/see-map-ico.png) 0 0 no-repeat; color: #fff; padding: 0 0 0 20px; z-index: 9; position: relative; display: block; }
.header-map a:hover { text-decoration: none; color: #000; text-shadow: -1px 0px 0 #fff; background: url(images/see-map-icoh.png) 0 0 no-repeat; }

.slider, 
.slider .shell, 
.image-slider, 
.image-slider li, 
.image-slider li img { height: 305px; }
.image-slider li { float: left; text-align: center; width: 100%; display: inline;}
.image-slider li img {  }

.slider, 
.slider .shell { position: relative; overflow: hidden; }
.image-slider { position: absolute; top: 0; left: 0; width: 100%; }

.slider { border-bottom: solid 6px #7dccff; }
.slider ul { list-style-type: none; }

.text-slider { position: absolute; top: 0; left: 0px; z-index: 4; }
.text-slider span { width: 325px; background: #454546; font-size: 24px; line-height: 24px; color: #fff; text-align: right; margin: 0 34px 0 auto; padding: 10px 30px 10px 10px; float: right; display: inline-block; clear: right; }
.text-slider span.slide-title { font-family: 'myriadprobold'; font-size: 45px; line-height: 45px; display: inline; background: #9cc911; color: #fff; padding: 10px 40px; margin: 53px 34px 11px auto; text-align: center; float: right; width: auto; }
.text-slider a { display: block; }
.text-slider, .text-slider ul, .text-slider ul li, .text-slider ul li a { width: 1000px; height: 305px; }

.text-slider ul li { float: none; display: block; overflow: hidden; }

.slide-layout-1 { background: url(images/slide1-bg.jpg); }
.slide-layout-4 { background: url(images/slide-bg.jpg); }
.slide-layout-6 { background: url(images/slide6-bg.jpg); }
.slide-layout-7 { background: url(images/slide9-bg.jpg) center;}

.slider-nav a { width: 47px; height: 47px; background: url(images/arrows.png); display: block; position: absolute; bottom: 21px; z-index: 9; }
.slider-nav a.prev { left: 27px; background-position: 0 0; }
.slider-nav a.next { right: 27px; background-position: -47px 0; }

.page-image, .page-image .shell, .gmap { height: 183px; }
.page-image { position: relative; background: #f9f9f9 ; }
.page-image .shell { position: relative; overflow:hidden; }
.page-image .shell img { position: absolute; top: 0; left: 0; }

.gmap { position: absolute; width: 100%; top: 0; left: 0; z-index: 1; }

.page-image-shadow { width: 100%; height: 10px; background: url(images/page-image-shadow.png); display:block; bottom: 0; left: 0; z-index: 2; position: absolute; }



.page-header {  opacity: 0.9; -moz-opacity: 0.9; position: absolute; min-width: 370px; height: 150px; background: none; border: ; padding: 10px 30px; top: 16px; z-index: 8; }

.page-header h2 { color: #fff; font-size:105px; line-height:90px; text-shadow: 1px 1px 1px #888888; }
.page-header p { font-size: 22px; line-height: 28px; font-family: 'myriadproitalic'; }

.section p { padding: 0 0 18px; }
.section h2 { color: #000; padding: 0 0 9px; }
.faq-section p { padding: 0 0 8px; }

.section.section-faq { padding: 8px 0 18px; }
.section.section-faq p a { color: #5c5c5c; font-family: 'MyriadPro-Semibold'; }
.section.section-faq p a:hover { text-decoration: none; color: #000; }

.answer { display: none; }

.videos { width: 730px; position: relative; margin: 0 -40px 0 0; padding: 0 0 12px; }
.video-holder { float: left; display: inline; margin: 0 40px 35px 0; }

.icon-faq { width: 19px; height: 19px; background: url(images/qa-icon-small.png); float: left; display: inline; }
.answer .icon-faq { background-position: 0 -18px; float: left; display: inline; }
.answer .answer-text { display: block; overflow: hidden; }


.form-holder { width: 673px; padding: 20px 0 43px; }
.form-left { width: 272px; float: left; display: inline; }

.form-right { width: 386px; float: right; display: inline; }
.form-right .field { resize: none; overflow: auto; width: 358px; height: 329px; }

.field { width: 244px; height: 18px; background: #f7f7f7; border: solid 1px #ede8e8; border-radius: 5px; font-size: 15px; line-height: 18px; color: #878787; padding: 14px 13px; margin: 0 0 14px; }

.custom-select { height: 48px; margin: 0 0 14px; }
.custom-select select { width: 270px; }

.send-button { display: block; width: 100%; height: 46px; background: #488b27; border: solid 1px #488b27; font-family: 'webfontregular'; font-size: 33px; color: #fff; border-radius: 7px; cursor: pointer;-webkit-appearance: none;
-moz-appearance: none;
appearance: none; }
.send-button:hover { background: #9fd112; border-color: #9fd112; }

.form-holder p { padding: 0 0 0; }

.form-checkbox label, .form-checkbox input {float: left; display: inline; }
.form-checkbox input { margin: 2px 0 0 0; }
.form-checkbox label { padding: 0 0 0 12px; }
.form-holder p.form-checkbox { font-size: 16px; line-height: 18px; padding: 12px 0 0 10px; }

#main { background: url(images/main-bg.jpg) top repeat-x #ece8e4; }
#main .shell { background: #ffffff; padding: 24px 30px 10px; width: 940px;}
#main #content { float: right; display: inline; }
#main #sidebar { float: left; display: inline; }

#main.home { background: url(images/main-home.jpg) top repeat-x #ece8e4; }
#main.home .shell { background: url(images/shell-home.png) top repeat-x #fff; }

#main.home #content { float: left; display: inline; }
#main.home #sidebar { float: right; display: inline; }

#content { width: 690px; }
#sidebar { width: 215px; }

#sidebar .menu { padding: 0 0 30px; }
#sidebar .menu ul { list-style-type: none; }
#sidebar .menu li { padding: 0 0 11px; }
#sidebar .menu li a { line-height: 22px; padding: 10px 19px; min-height: 22px; transition: color 300ms; -webkit-transition: color 300ms; }
#sidebar .menu li a:hover { color: #000; }
#sidebar .menu li a.exceptional { padding: 10px 19px 19px; }

.hours { text-align: center; padding: 0 0 37px; }
.hours h3 { font-family: 'webfontregular'; color: #39a8d1; font-size: 26px; line-height: 26px; font-weight: normal; padding: 0 0  20px; }
.hours p { font-size: 13px; line-height: 16px; }

.partners ul { list-style-type: none; }
.partners ul li { text-align: center; padding: 0 0 30px; }

.col { width: 216px; float: left; display: inline; margin: 0 25px 0 0; padding: 0 0 17px; }
.col.last { margin: 0; }

.cols-home { padding: 0 0 15px; }
.cols-home .col { background: #eee; }

.col-header a { width: 216px; height: 100px; display: block; background: #488b27; text-align: center; transition: background 300ms; -webkit-transition: background 300ms; padding: 13px 0 0; }
.col-header a img { display: block; margin: 0 auto 4px; }
.col-header a span { font-family: 'webfontregular'; font-size: 33px; line-height: 33px; color: #fff; }
.col-header a:hover { text-decoration: none; background: #9cc911; }

.col-book a { width: 216px; height: 40px; display: block; background: #488b27; text-align: center; transition: background 300ms; -webkit-transition: background 300ms; padding: 13px 0 0; }
.col-book a img { display: block; margin: 0 auto 4px; }
.col-book a span { font-family: 'webfontregular'; font-size: 23px; line-height: 33px; color: #fff; text-transform:uppercase; }
.col-book a:hover { text-decoration: none; background: #9cc911; }

.col p { color: #525252; font-size: 13px; line-height: 15px}
.col-content { padding: 17px 14px; }

.col-content.map { padding: 12px 10px 0; }
.col-content.map a { border: solid 1px #b0b0b0; display:block;  }
.col-content.map a:hover { text-decoration: none; border-color: #474747; }
.col-content.map img { display: block; }

.col-button { border-left: solid 1px #eeeeee; border-right: solid 1px #eeeeee; }
.col-button a { height: 35px; background: #d5d5d5; display:block; font-size: 13px; line-height: 35px; color: #fff; text-shadow: 1px 1px 0 #a5a5a5; text-align: center; font-family: 'MyriadPro-Semibold'; }
.col-button a:hover { text-decoration: none; color: #474747; }

.welcome { padding: 12px 0 0 0; position: relative; margin: 0 -10px 0 0; }
.welcome h2 { color :#474747; padding: 0 0 14px; font-size: 33px; line-height: 33px; }
.welcome p { padding: 0 0 18px; }
.welcome .cols { padding: 5px 0 0; }
.welcome .col.last { position: relative; }

.welcome .menu a { text-align: center; }

.menu  { list-style-type: none; }
.menu li { padding: 0 0 18px; }
.menu a { display: block; min-height: 42px; background: #6dbce4; border: solid 1px #c5e4f4; font-family: 'MyriadPro-Semibold'; font-size: 16px; line-height: 42px; color: #fff; transition: background 300ms; -webkit-transition: background 300ms; }
.menu a:hover { background: #2fa0d8; text-decoration: none; }

.latest-news .shell { padding: 0 30px; width: 940px; }
.latest-news { height: 87px; background: url(images/news-bg.jpg); padding: 20px 0 0 0; }
.latest-news .button { float: left; display: inline; margin: 5px 0 0 0; }

.news-entry { width: 566px; background: url(images/quotes.png) top center no-repeat; float: right; display: inline; padding: 0 33px 0 47px; }
.news-entry p { font-family: 'myriadproitalic'; font-size: 15px; line-height: 18px; color: #3f3f3f; padding: 2px 0 0 0;  }
.news-entry p a { color: #329dd5; } 

#footer { height: 227px; background: url(images/footer.jpg) top; position: relative; }
#footer .shell { height: 227px; background: url(images/footer.jpg) top; position: relative; z-index: 2; } 

.footer-cols h4, .subscribe h4 { color: #fff; }
.footer-cols ul { list-style-type: none; }
.footer-cols p, .footer-cols p a, .footer-cols ul li, .footer-cols ul li a { color: #fff; }
.footer-cols ul li, .footer-cols ul li { font-size: 14px; line-height: 18px; }
.footer-cols p { line-height: 18px; }
.footer-cols a:hover, .copy a:hover  { text-decoration: none; color: #488b27; }

.footer-cols .col { width: 120px; padding: 0; }
.footer-cols .col.col-middle { width: 190px; }
.footer-cols .col.last { width: 250px; }

.footer-bg { height: 202px; padding: 25px 0 0 0; position: relative; z-index: 2; background: url(images/footer-shell.jpg) top left no-repeat; }

.footer-bg-left { width: 50%; left: 0; background: url(images/footer-left.jpg); position: absolute; height: 227px; top: 0; }

.footer-logo { width: 239px; height: 46px; background: url(images/footer-logo.png); display: block; margin: 0 0 15px; }

.copy, .copy a { color: #fff; }
.copy { font-size: 13px; line-height: 16px; }


.footer-left { float: left; display: inline; padding: 0 0 0 14px; }
.footer-left .phone { height: 16px; line-height: 16px; background: url(images/phone-iconf.png) 0 0 no-repeat; display: block; font-size: 28px; line-height: 16px; color: #fff; padding: 0 0 0 40px; margin: 0 0 56px 29px; text-decoration:none; }
.footer-left .phone:hover{ text-decoration:none; color:#50cceb;}
.footer-right { float: right; display: inline; width: 655px; }

.subscribe { width: 281px; height: 30px; float: left; display: inline; }
.subscribe h4 { padding: 0 0 4px; }
.subscribe .field { width: 89px; height: 28px; background: url(images/footer-field.png) top repeat-x; border: solid 1px #6c6f75; border-bottom: 0; font-size: 14px; line-height: 28px; padding: 0 10px; float: left; display: inline; margin: 0 7px 0 0; }
.go-button { width: 45px; height: 30px; background: url(images/go-button.png); border: 0; font-size: 0; line-height: 0; text-indent: -4000px; cursor: pointer; float: right; display: inline; -webkit-appearance: none;
-moz-appearance: none;
appearance: none;}
.go-button:hover { background-position: 0 -30px; }

.socials { float: right; display: inline; width: 212px; padding: 19px 82px 0 0; }
.socials a { display: inline; font-size: 0; line-height: 0; text-indent: -4000px; height: 34px; background: url(images/socials.png); float: left; }

.socials a.ico-comfort { width: 55px; background-position: 0 0 ; margin: 0 12px 0 0; }
.socials a.ico-care { width: 31px; background-position: -55px 0; margin: 0 13px 0 0;}
.socials a.ico-safety { width: 28px; background-position: -86px 0; margin: 0 20px 0 0; }
.socials a.ico-contact  { width: 18px; background-position: -114px 0; margin: 0 19px 0 0; }
.socials a.ico-facebook { width: 16px; background-position: -132px 0; }

.socials a.ico-comfort:hover { width: 55px; background-position: 0 -34px ; }
.socials a.ico-care:hover { width: 31px; background-position: -55px -34px; }
.socials a.ico-safety:hover { width: 28px; background-position: -86px -34px; }
.socials a.ico-contact:hover  { width: 18px; background-position: -114px -34px; }
.socials a.ico-facebook:hover { width: 16px; background-position: -132px -34px; }

.back-to-top { display: none; width: 47px; height: 47px; background: url(images/arrows.png) -94px 0; position: fixed; bottom: 50px; right: 50px; }

h2 a { color:#000; }

.section li { margin-left:16px; }

.testimonial-quote { color: #3f3f3f; font-family: myriadproitalic; font-size: 15px; line-height: 18px; padding: 0px 0px 0px 43px; background: url(images/quote-testimonial.png) no-repeat; }

#news-newsletter { display:none; }
#newsletter-template #news-articles { display:none; }
#newsletter-template #news-newsletter { display:block; }
.header-right .icon-toggle{ display:none;}
.icon-map{ display:none;}
iframe{max-width:100%;}
.img-right{float:right;margin-left:20px;}
.img-left{float:left;margin-right:20px;}
/* responsive */
@media(max-width:999px)
{
.videos { width: 100%; position: relative; margin: 0 -15px 0 -15px; padding: 0 0 12px; }
.video-holder { float: left; display: inline; padding: 0 15px 30px 15px;width:50%;margin:0px; box-sizing:border-box; }

#main img{max-width:100%;}
#content {
    width: 460px;
}
#sidebar {
    width: 180px;
}
.shell{width:700px;}
.header-right{width:300px;}
#navigation > ul{ display:none;}
.header-right .icon-toggle{ display:block;float: right; width: 28px; cursor:pointer;
    height: 32px;
    background: url(images/socials.png);
    margin: 0 20px 0 24px;
    background-position: -147px 0;
}
.header-right .icon-toggle:hover{ background-position:-147px -67px;}
.header-right .icon-facebook{ float:right;}

.header-map {
    margin: 36px 0 0 -48px;
    height: 31px;
    width: 295px;
    position: relative;overflow:hidden;
}
.header-map-bg {
    background: url(images/map-holder-bg-phone.png)}
#navigation > ul  {min-width:320px; float: none; display: none; position:absolute; background:#3d3d3d;width:100%;top:47px;right:-20px; text-align:right;padding-top:0px;-webkit-box-shadow:  0px 4px 4px 0px rgba(1, 1, 1, 0.4); box-shadow:  0px 4px 4px 0px rgba(1, 1, 1, 0.4); z-index:10; }
#navigation > ul > li {  float: none; display: block;height:auto;padding:0px; }
#navigation > ul > li > a { padding:10px 20px; display:block; }
#navigation > ul > li > a:hover { color: #fff; background:#000;}

.slider-nav{ display:none;}
.dd-corner {
    width: 16px;
    height: 17px;
    background: url(images/plus.png);
    position: absolute;
    top: -30px;
    left: 20px;
    margin: 0 0 0 0px;
    display: block; cursor:pointer;
}
.dd-corner.minus{ background:url(images/minus.png);}

.dropdown { position: relative;width:100%;min-width:1px; left:auto; top: 0px; background: #222;  display: block;  margin: 0 0 0 0px;  box-shadow:  0px 0px 0px 0px;}
.dropdown ul { list-style-type: none; display:none; }
.dropdown ul li { text-align: right; }
.dropdown ul li a { display: block;padding:10px 30px;}
.dropdown ul li.first a { padding:10px 30px; }
.slider, .slider .shell, .image-slider, .image-slider li, .image-slider li img {
    height: 214px; overflow:hidden;
}
.text-slider, .text-slider ul, .text-slider ul li, .text-slider ul li a { width: 700px; height: 214px; }

.text-slider span { display:none;}
.text-slider span.slide-title {  display:inline-block;font-size: 30px; line-height: 30px; padding: 10px; margin: 30px 34px 11px auto;}
#main .shell {
    background: #ffffff;
    padding: 24px 20px 10px;
    width: 660px;
}
.cols-home .col {
    width: 49%;
    float: left;
    margin: 0 1.5% 15px 0;
}
.col {
    width: 32%;
   margin: 0 1.33% 0 0;

}

.cols-home .col:nth-child(2n){margin-right:0px;}
.cols-home .col-header a {
    width: 100%;
}
#main.home #content {
    width: 100%; float:none; display:block;
}
.section ul.menu li {margin-left:0px;}
#main.home #sidebar {
    float: none;
    display: block;width:100%;
}
.hours .col{width:100%; float:none;margin-right:0px;}
.col-book a {width:100%;}
.latest-news .shell {
    padding: 0 20px;
    width: 660px;
}
.button {width:120px;}
.news-entry {
    width: 450px;     padding: 0 30px 0 30px;background-size:100%;}
.footer-bg {
    background: url(images/footer-shell.jpg) top right no-repeat;height:150px;
}
.footer-left .phone {margin-bottom:20px;}
#footer .shell {

    background: none;height:auto;
}
.footer-bg-left {width:70%;height:175px;}
#footer {
    height: 420px;
}

.footer-left {
    float: none;
    display: block;margin-bottom:50px;    padding: 0px 0px 0px 20px;
}
.footer-right {
    float: none;
    display: block;
    width: 100%;padding-left:20px; box-sizing:border-box;
}
.socials a.ico-facebook,.socials a.ico-facebook:hover {
    width: 15px;

}


.partners ul li{ display:inline-block;margin:0px 15px 30px;padding:0px;}
.partners { text-align:center;}
.page-image {
    background-size:cover;
}
.form-holder { width: 100%; padding: 20px 0 43px; }
.form-left { width: 100%; float: none; display: block; }

.form-right { width: 100%; float: right; display: block; }
.field {width:100%; box-sizing:border-box; height:auto;}
.custom-select select { width: 100%; }
.form-right .field {
    
    width: 100%;box-sizing:border-box;
    height: 329px;
}
.form-holder p.form-checkbox {

    padding: 12px 0 12px 10px;
}
}
@media(max-width:699px)
{
.videos { width: 100%; position: relative; margin: 0px; padding: 0 0 12px; }
.video-holder { float: none; display: block; padding: 0px 0px 30px 0px;width:100%; }

.img-right,.img-left{float:none;margin-left:0px;margin-right:0px;margin-bottom:20px; display:block;}
.page-header h2 {

    font-size: 60px;
    line-height: 50px;

}
#main #content {
    width: 100%; float:none; display:block;margin-bottom:30px;
}
#main #sidebar {
    float: none;
    display: block;width:100%;
}
#navigation > ul  { right:0px;}
.shell{width:100%;}
#header,#header .shell{ background:url(images/footer-left.jpg);}
.header-bg-left{ display:none;}
#header .header-bg {
    background: none;
}
.page-image, .page-image .shell {
    /*height: auto;*/
}
.page-header {position:relative; height:auto;top:0px;padding:30px;}
.header-left {
    float: none;
    display: block;
    width: 100%;
    padding: 18px 0 0 0; text-align:center;
}
#logo{
    margin: 0 auto 20px auto;
}
.header-left .phone{ float:none; display:inline-block;}
.header-right {
    float: none;
    display: block;
    padding: 20px 0 20px;width:100%; text-align:center;
}
#header, #header .shell, .header-bg {
    height: auto;
}
.header-map{ display:none;}

#navigation {
    padding: 0;margin:0px auto;
display:inline-block; position:static;
}
.header-right .icon-toggle,.header-right .icon-facebook{margin:0px 10px;}
.icon-map{ display:block; float:right;margin:0px 10px;width:20px; height:32px; background:url(images/socials.png) no-repeat; background-position:-178px 0px;}
.icon-map:hover{  background-position:-178px -67px;}
.dropdown ul li ,#navigation ul{ text-align: center; }

#navigation > ul  {top:193px;}
.slider, .slider .shell, .image-slider, .image-slider li, .image-slider li img {
    height: 150px; overflow:hidden;
}
.text-slider, .text-slider ul, .text-slider ul li, .text-slider ul li a { width: 100%; height: 150px; }

.text-slider span { display:none;}
.text-slider span.slide-title {  display:none;}
#main .shell {
    width: 100%; box-sizing:border-box;
}

.latest-news .shell {
 width: 100%; box-sizing:border-box;
}

.latest-news .button{width:100%; float:none; display:block;margin:0px 0px 20px;}
.news-entry {width:100%; float:none; display:block;   padding: 0 30px 0 30px; box-sizing:border-box;background-size:100%;}
.latest-news {
    height: auto;padding:20px 0px;    background: url(images/news-bg-phone.jpg);-webkit-box-shadow: inset 0px -5px 10px 0px rgba(0,0,0,0.4);
-moz-box-shadow: inset 0px -5px 10px 0px rgba(0,0,0,0.4);
box-shadow: inset 0px -5px 10px 0px rgba(0,0,0,0.4);
}
.footer-bg-left {width:70%;height:175px;}
#content{ word-wrap: break-word;}


}
@media(max-width:599px)
{
#main .col {
    width: 100%;
    margin: 0px 0px 15px; float:none; display:block;
}
#footer {
    height: 600px;
}
.subscribe {
    width: 100%;
height:70px;
    float: none;
    display: block;
}
.go-button {

    float: left;

}
.socials {
    float: none;
    display: block;
    width: 100%;
    padding: 0px;
}
.footer-bottom{margin-top:20px;}
.socials a {float:none; display:inline-block;}
.footer-left .phone {
margin-left:0px;
}
.comment-form input.cat_textbox_small, .comment-form textarea {
    width: 100%;
}
}
@media (max-width:400px)
{
.page-header{min-width: 0px;}
.page-header h2 {

    font-size: 40px;
    line-height: 30px;

}
.page-header p {
    font-size: 18px;
    line-height: 18px;

}
#logo {
    width: 280px;
    height: 61px;
   
}
#logo a {
    height: 61px;
   background-size:100%; background-repeat:no-repeat;
    display: block;
}
.back-to-top {

  
    bottom: 10px;
    right: 10px;
}
.footer-cols .col{margin-bottom:10px;}
#footer{height:700px;}


}